/*
Theme Name: Cala Luna 
Theme URI: http://www.lemonadestand.org
Description: A mobile responsive and HTML5 starter theme built around the Genesis and Foundation 5 Frameworks.
Author: Lemonade Stand
Author URI: http://www.lemonadestand.org

Version: 1.0.0
Tags: Lemonade Stand
Template: genesis
Template Version: 2.0.2

License: GPL-2.0+
License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/***********************************************
Place your CSS overrides into this style-sheet
***********************************************
*/


/*fonts*/

@import url('https://fonts.googleapis.com/css?family=Spectral+SC');

h1, h2, h3, h4, h5, h6{
	font-family: 'alverata, serif', serif !important;
}

a.button {
	font-family: 'alverata, serif',serif;
	padding: .8em 2em;
}
a.button.frame {
	border-width: 1px;
}

.trusted-partners .row{
	max-width: 1150px;
}

/*images*/

.image-block img {
	margin: 0px;
}

.cloud-bg{
	background: url(/wp-content/uploads/2017/05/Cloud-Service.jpg) 50% 50% / cover;
}

.comp-lab-bg{
	background: url(/wp-content/uploads/2017/07/computer-lab.jpg) 50% 30% / cover;
}

.phone-bg{
	background: url(/wp-content/uploads/2017/07/phone.jpg) 50% 50% / cover;
}

.labyrinth
{
	background: url(/wp-content/uploads/2018/02/Labyrinth-bg.jpg) 50% 50% / cover;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}

.server-bg{
	background: url(/wp-content/uploads/2017/05/server.jpg) 50% 50% / cover;
}

.servers-bg{
	background: url(/wp-content/uploads/2017/07/computer-lab.jpg) 50% 50% / cover;
}

.poster-bg{
	background: url(/wp-content/uploads/2017/05/Poster-Image.jpg) 50% 50% / cover;
}


.spa-poster-bg
{
	background: url(/wp-content/uploads/2018/01/spa-bg.jpg) 50% 50% / cover;
}

.pool-poster-bg
{
	background: url(/wp-content/uploads/2018/01/Diving-into-Pool.jpg) 50% 50% / cover;
}

.spa2-poster-bg
{
	background: url(/wp-content/uploads/2018/01/calaluna-spa.jpg) 50% 50% / cover;
}

.play-poster-bg
{
	background: url(/wp-content/uploads/2018/01/cala-luna-sunset.jpg) 50% 50% / cover;
}

.deluxe-2bed-poster-bg
{
	background: url(/wp-content/uploads/2018/01/Deluxe-room-with-2-Queen-size-beds-1.jpg) 50% 50% / cover;
}

.deluxe-1bed-poster-bg
{
	background: url(/wp-content/uploads/2018/01/Deluxe-room-with-1-King-bed.jpg) 50% 50% / cover;
}

.suite-poster-bg
{
	background: url(/wp-content/uploads/2018/01/Suite-1.jpg) 50% 50% / cover;
}

.villa-poster-bg
{
	background: url(/wp-content/uploads/2018/01/Villa-Private-Pool-Terrace.jpg) 50% 50% / cover;
}

.main-pool-bg{
	background: url(/wp-content/uploads/2018/01/poster.jpg) 50% 50% / cover;
}

.room-footer-cta
{
	background: url(/wp-content/uploads/2018/01/women-bed.jpg) 50% 50% / cover;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}

.dining-poster-bg
{
	background: url(/wp-content/uploads/2018/01/cala-luna-sunset.jpg) 50% 50% / cover;
}

.header-image{
	padding: 0 1rem;
}

.quote{
	font-size: 1.1em;
	padding: 0em 1em;
}

.gform_wrapper .gfield_required{
	color: #907639 !important;
}

/*sidebar*/
.sidebar .service-menu li:not(:last-of-type){
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.sidebar .service-menu a:link, .sidebar .service-menu a:visited{
	color: #0667b7;
	transition: .2s ease;
}

.sidebar .service-menu a:before{
	content:'\f0da';
	font-family: 'Alverata Serif';
	color: #907639;
	padding-right: .5em;
}

.sidebar .service-menu a:hover{
	color: #907639;
	padding-left: .3em;
}

.sidebar .service-menu h4{
	font-weight: 600;
	text-transform: uppercase;
	color: #907639;
}

.sidebar .service-menu li{
	padding: .5em;
}

.sidebar-content .sidebar{ 
	border: none;
}

.sidebar .service-menu{
	padding-top: 2.5em;
}

@media only screen and (max-width: 490px){
	.header-image .row{
		max-width: 300px;
	}
}

.vertical-align{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.testimonials .vertical-align{
	justify-content: center;
	padding-top: 2em;
}

.full-width{
	min-width: 100%;
	padding: 0;
}

.narrow-text{
	max-width: 500px;
	padding: 1em !important;
}

.home .case-study .narrow-text{
	max-width: 600px;
}

.case-study-section i{
	font-size: 4rem;
}

.case-study-section .row{
	max-width: 800px;
}

.picture-text-blocks .fit.columns{
	height: 75vh;
	overflow: hidden;
}

.picture-text-blocks .columns{
	min-height: 75vh;
}

.fit img{
	margin: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

img.position-top{
	object-position: 50% 0%;
}

.modal:link
{
	display: block;
	transition: 0.2s ease-in;
}

.flex-boxes-3 a:link, .flex-boxes-11 a:link{
	transition: .2s ease;
}

.modal:hover, .flex-boxes-3 a:hover, .flex-boxes-11 a:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

.modal p.blue
{
	margin-bottom: 0.5em;
}

.modal h4
{
	font-weight: 500;
	line-height: 1.2em;
}

.inner-modal{
	max-height: 70vh;
	overflow: auto;
}

.reveal-modal{
	max-width: 900px;
	background-color: white;
}

.inner-modal ul li{
	list-style-type: circle;
}

.no-margins
{
	margin: 0 !important;
}

body
{
	background-color: #2A333D;
}

.home .bumper, .remove-bumper .bumper
{
	height: 0 !important;
}

.subtitle
{
	font-size: 1.09em;
	line-height: 0em;
	font-weight: 300;
}

.text-column{
	max-width: 750px;
	font-size: 1.2em;
	margin: auto;
}

.text-column .subtitle{
	font-size: .9em;
	line-height: 1em;
}

blockquote{
	border-left-color: rgba(38, 155, 239, 0.35);
	font-size: 1.1em;
}

.quote-author{
	font-style: italic;
	font-size: 1.3em;
	margin-bottom: 0;
	line-height: 1em;
}

.quote img{
	margin-right: 1em;
}

h1
{
	font-weight: 600;
}

.overlay
{
	position: relative;
}


.overlay:before
{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

.purple-overlay:before{
	background-color: rgba(1, 1, 53, .5);
}

.white-overlay:before{
	background-color: rgba(255, 255, 255, .75)
}

.overlay .video-container:before { 
	content:'';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,1);
}
.overlay .video-container video { 
	opacity: 0.5;
}

.flex-center
{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.flex-bottom
{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.subhead
{
	font-weight: 400;
	padding-bottom: 0.5em;
}

.circle-img
{
	border-radius: 100%;
	-webkit- border-radius: 100%;
	-moz-border-radius: 100%;
}



@media only screen and (max-width: 680px){
	.large-text{
		font-size: 4em;
	}
}

.button
{
	font-size: 1em;
	font-weight: 500 !important;
	color: #ffffff !important;
	padding: .8em 1em;
}
A.button.frame.dark:hover {
	border: 1px solid currentColor;
	background-color: #39746A;
	color: #39746A;
}

.blue-bg.button:hover, a:hover i.blue-bg
{
	background-color: #0667b7 !important;
}

.orange-bg.button:hover{
	background-color: #ce9905 !important;
}

a.blue:hover
{
	color: #1B77B8 !important;
}

.custom-header-wrap
{
	padding: 0 !important;
}

.custom-header-wrap .wrap
{
	max-width: 100%;
	color: white !important;
}

.custom-header-wrap *
{
	color: white;
}

.custom-header-wrap h1
{
	margin-bottom: 0;
}

.genesis-nav-menu li a:hover, .genesis-nav-menu .current-menu-item > a
{
	background-color: transparent;
}

.right-off-canvas-menu{
	background-color: #465566;
}

.right-off-canvas-menu .menu-item a:hover{
	background-color: #1B77B8;
}
ul.off-canvas-list .menu-item.button {
	padding: 0.5em;
	background-color: transparent;
	width: 100%;
}
ul.off-canvas-list .menu-item.button a {
	border: none;
	background-color: #4cafb5;
	border-radius: 5px;
	color: #fff;
	width: 96%;
	margin-left: auto;
	margin-right: auto;

}	
/*colors*/

.white
{
	color: white !important;
}

.blue
{
	color: #044f97 !important;
}

.blue-bg
{
	background-color: #044f97 !important;
	font-weight: 700;
}

.teal-bg
{
	background-color: #4cafb5 !important;
}

.orange{
	color: #e8b200 !important;
}

.orange-bg{
	background-color: #e8b200 !important;
}

.purple{
	color: #07026c !important;
}

.purple-bg{
	background-color: #07026c !important;
}

.purple-bg.button:hover{
	background-color: #5050a0 !important;
}

.gform_wrapper .gform_footer input[value="Submit"]
{
	background-color: #39746A; !important;
}

input[value="Submit"]
{
	transition: .2s ease;
	background-color: #3c2b18; !important;
	width: 100% !important;
	border: 3px solid #3c2b18;;
	font-weight: 400;
	font-size: 1.2em !important;
}

input[value="Submit"]:hover
{
	background-color: transparent!important;
	color: #39746A !important;
}

/*screen sizes*/
.half-screen
{
	min-height: 50vh;
}

.one-fourth-screen
{
	min-height: 25vh;
}

.one-third-screen
{
	min-height: 250px;
	height: 33vh;
}

.two-thirds-screen
{
	min-height: 67vh;
}

.three-fourths-screen
{
	min-height: 75vh;
}

/*background image collection*/
.mouse-img-bg
{
	background: url(/wp-content/uploads/2017/05/parallax-25.jpg) 50% 50% / cover;
}


.paralax{
	background-attachment: fixed;
}
/*flex block grid*/
.flex-boxes-3, .flex-boxes
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	justify-items: space-around;
	align-items: space-around;
	margin: 2em 0em;
}

.flex-boxes-5 .box-5{
	width: 19%;
	margin: .5%;
}

.box-5 {
	padding: 1.5em;
}


.flex-boxes-3 .box-3
{
	width: 25%;
	margin: .7em;
	border: 1px solid rgba(70, 85, 102, 0.3);
}

.flex-boxes-4{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	justify-items: space-around;
	margin: 2em 0em;
}

.flex-boxes-4 .box-4
{
	width: 25%;
}
.large-text
{
	font-size: 4.5em;
	margin-bottom: 0;
}

@media only screen and (max-width: 1250px){
	.flex-boxes-4 .box-4
	{
		width: 50%;
	}
	.large-text
	{
		font-size: 3em;
		margin-bottom: 0;
	}

}

.box-11{
	width: 20%;
	margin: .7em;
	border: 1px solid rgba(70, 85, 102, 0.3);
}

@media only screen and (max-width: 1200px)
{
	.flex-boxes-3 .box-3
	{
		width: 30%;
	}

	.box-11{
		width: 20%;
	}
}

@media only screen and (max-width: 700px)
{
	.flex-boxes-3 .box-3
	{
		width: 100%;
	}

	.box-11{
		width: 45%;
	}
	.flex-boxes-4 .box-4
	{
		width: 100%;
	}
}

@media only screen and (max-width: 400px)
{
	.box-11{
		width: 100%;
	}
	.large-text
	{
		font-size: 3.8em;
	}
}

.box-3 .text-box, .box-11 .text-box
{
	padding: 1em;
}

.services .button{
	padding: .5em;
	width: 100%;
}

.services p{
	font-size: .9em;
}

.services .subtitle{
	font-size: 1.2em;
	margin-bottom: 2em;
}

.services .button{
	margin-top: 1em;
}

.title-card{
	max-width: 70%;
	margin: auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin-bottom: 3em;
}

.card-text{
	padding: .5em 2em;
}

.shadow{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-ms-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*header styles*/
.before-header
{
	background-color: #70C2D4;
}

.site-header
{
	background-color: transparent;
}

.before-header a:not(:last-child)
{
	margin-right: 2.5em;
}

.before-header, .site-header
{
	color: white;
}

.before-header a:link, .before-header a:visited
{
	color: #ffffff;
	font-weight: 900;
	transition: .2s ease;
}

.before-header a:hover, .before-header a:active
{
	color: #F0CC39;
}

.site-header .wrap {
	position: relative;
	left: 0px;
	top: 0px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	max-width: 1860px;
}
.site-header .widget-area {
	margin-left: auto;
}
.site-header .widget-area .widget_nav_menu .menu {
	float: center;
	position: relative;
	left: 0px;
	top: 0px;
	width: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	align-items: center;
}

.site-header .widget-area .widget_nav_menu .menu-item a:link, .site-header .widget-area .widget_nav_menu .menu-item a:visited
{
	color: rgba(250,250,250,1);
	font-size: 1.1em;
	font-weight: 400;
	transition: 0.3s ease;
}

@media only screen and (max-width: 1200px){
	.site-header .widget-area .widget_nav_menu .menu-item a:link, .site-header .widget-area .widget_nav_menu .menu-item a:visited{
		font-size: .95em;
	}
}

.site-header .widget-area .widget_nav_menu .menu-item a:hover
{
	background-color: transparent;
	color: #4cafb5;
}
.site-header .widget-area .widget_nav_menu li:last-child a:hover
{
	background-color: transparent;
}
.site-header .widget-area .widget_nav_menu .sub-menu {
	background-color: rgba(0,0,0,0.75);
}
.site-header .widget-area .widget_nav_menu .menu-item.button {
	padding: 0em;
	background-color: transparent;
}
.site-header .widget-area .widget_nav_menu .menu-item.button a {
	padding: 0.6em 1.5em;
	background-color: #4cafb5;
	border-radius: 5px;
	font-weight: 400;
}
.site-header .widget-area .widget_nav_menu .menu-item.button a:hover {
	background-color: #F0CC39;
	color: #F0CC39;

}


.title-area
{
	max-width: 200px;
	height: 69px;
	background-color: transparent;
}

.myfixed .title-area, .home .myfixed .title-area{
	max-width: 180px;
	height: 90px;
	margin: 0;
}

.site-header .site-title a, .site-header .site-title a:hover
{
	font-size: 0;
	background: url(/wp-content/uploads/2020/11/Logo-final-blanco.png) no-repeat 50% 50% / contain;
}

.title-area
{
	max-width: 210px;
	height: 90px;
	background-color: transparent;
}

@media only screen and (max-width: 1020px){
	.home .title-area{
		max-width: 200px;
		height: 69px;
	}
}

@media only screen and (max-width: 767px){
	.home .title-area, .title-area{
		max-width: 150px;
		height: 51px;
	}
}

/*home pages styles*/

.home .hero.section
{
	position: relative;
	min-height: 75vh;
	overflow: hidden;
	background: url("/wp-content/uploads/2018/01/cala-luna-sunset.jpg") 20% 50% / cover;

}
.home .hero .video-container
{
	position: absolute;
	min-width: 100%;
	height: 100%;
	top: 25%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.home .hero .video-container video {
	width: 100%;
	/*height: 100%;*/
	height: auto;
	object-fit: cover;
	object-position: 50% 50%;
}

@media only screen and (max-width: 1366px){
	.home .hero .video-container {
		top: 50%;
	}
}




.vertical-center
{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	height: 100%;
	max-width: 100%;
}


/* Hero Sections */

.hero.section {
	padding-top: 10em;
}

.hero-message
{
	padding: 0 1rem;
	margin-left: auto;
	margin-right: auto;
	text-shadow:  0px 0px 8px rgba(66, 66, 66, 1);
}

.hero-message h1
{
	font-size: 3em;
	font-weight: 100;
	max-width: 1000px;
	line-height: 1.2em;
	text-align: center;
	margin-bottom: .0em;
}

.hero-message .sub-heading{
	font-size: 1.5em;
	font-weight: 300;
	margin-bottom: 2em;
	margin-top: 0em;
}

.wallpaper-bg, .wallpaper-bg *
{
	position: relative;
}


.wallpaper-bg:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/wp-content/uploads/2018/01/wallpaper-bg.jpg);
	opacity: 0.10;
}

.gold
{
	color: #907639 !important;
}

.gold A
{
	color: #907639 !important;
}

.full-width-blocks 
{
	margin: 0;
	padding: 0;
}

.block
{
	min-height: 250px;
	height: 25vw;
	max-height: 450px;
	position: relative;
}

.block a{
	position: absolute;
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	transition: .2s ease-in-out;
}

.block a:hover{
	background-color: rgba(232, 178, 0, .4);
}

.block a p{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}


.no-margin 
{
	margin: 0 !important;
}

.no-margin LI 
{
	padding: 0 !important;
}

.block-label 
{
	font-size: 1.5em;
	margin: auto;
	text-align: center;
	line-height: 1.25;
	text-shadow:  0px 0px 6px rgba(0, 0, 0, 1);
}

.block-label A
{
	color: #FFFFFF !important;
}

.primary-overlay, .primary-overlay *
{
	position: relative !important;
}

.primary-overlay:before 
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
}

.zip-lining-bg
{
	background: url(/wp-content/uploads/2018/01/zip-lining.jpg) 50% 0% / cover;
}

.spa-bg
{
	background: url(/wp-content/uploads/2018/01/massage.jpg) 50% 0% / cover;
}

.pool-bg
{
	background: url(/wp-content/uploads/2018/01/pool.jpg) 50% 0% / cover;
}

.fishing-bg
{
	background: url(/wp-content/uploads/2018/01/fishing.jpg) 50% 0% / cover;
}

.yoga-bg
{
	background: url(/wp-content/uploads/2018/01/yoga.jpg) 50% 0% / cover;
}

.surf-bg
{
	background: url(/wp-content/uploads/2018/01/surf-lessons.jpg) 50% 0% / cover;
}

.walks-bg
{
	background: url(/wp-content/uploads/2018/01/nature-walks.jpg) 50% 0% / cover;
}

.labyrinth-bg
{
	background: url(/wp-content/uploads/2018/01/labyrinth.jpg) 50% 0% / cover;
}

.wildlife-bg
{
	background: url(/wp-content/uploads/2018/01/wildlife.jpg) 50% 0% / cover;
}

.kayaking-bg
{
	background: url(/wp-content/uploads/2018/01/kayaking.jpg) 50% 0% / cover;
}

.snorkeling-bg
{
	background: url(/wp-content/uploads/2018/01/snorkeling.jpg) 50% 0% / cover;
}

.horseback-bg
{
	background: url(/wp-content/uploads/2018/01/horseback.jpg) 50% 0% / cover;
}

.partners li
{
	min-height: 110px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#Featured_Posts .upw-posts article
{
	width: 31%;
	border-bottom: none;
}

@media only screen and (max-width: 640px){
	#Featured_Posts .upw-posts article
	{
		width: 100%;
		border-bottom: none;
	}
	#Featured_Posts .upw-posts article img
	{
		width: 100%;
	}
}

.case-studies-intro h1{
	line-height: 1em;
}

#Featured_Posts .upw-posts
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

#Featured_Posts .entry-title
{
	font-size: 1.2em;
	text-transform: capitalize;
}

.blog .post .entry-title
{
	color: #3E2E2F !important;
}

#Featured_Posts .entry-title a
{
	color: #3E2E2F;
}

#Featured_Posts .entry-title a:hover
{
	color: #1B77B8;
	text-decoration: none;
}

.upw-posts .entry-image img{
	width: 100%;
}

/*footer*/
.footer-widgets
{
	color: #ffffff;
}

.footer-widgets:before 
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #39746A;
}

.footer-widgets LI A, footer-widgets a, .footer-widgets A{
	color: #000000;
}

.footer-widgets LI A:hover, footer-widgets a:hover, .footer-widgets A:hover{
	color: #000000 !important;
}

.site-footer
{
	background-color: #39746A;
	color: #ffffff;
}

.site-footer a
{
	color: #39746A;
}

.site-footer a:visited
{
	color: #ffffff !important;
}

.site-footer a:link
{
	color: #ffffff !important;
}

address p
{
	margin: 0 !important;
	font-style: normal;
}

.footer-widgets .widget-title
{
	color: #ffffff;
	font-size: 1.5em;
	text-transform: capitalize;
	font-weight: 600;
}

#featured-post-2 article
{
	padding: 0;
	margin: 0;
}

#featured-post-2 article .entry-title
{
	text-transform: capitalize;
}

#featured-post-2 .entry-header
{
	margin: 0.5em;
	border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
}

.simple-social-icons li a
{
	font-size: 1.3em !important;
}

/*testimonial panels*/
.testimonials .row
{
	max-width: 700px;
	margin: auto;
}

.testimonials .panel
{
	position: relative;
	text-align: center;
}


.testimonials .large-text{
	font-size: 1.6em;
}

@media only screen and (max-width: 670px){
	.testimonials .large-text{
		font-size: 1.5em;
	}
}

.testimony-img
{
	position: absolute;
	top: -1.5em;
	width: 50px;
	left: 50%;
	margin-left: -25px;
}

.organization
{
	margin-bottom: 0;
	font-size: 0.9em;
}

.person
{
	margin-bottom: 0;
	font-size: 1.4em;
	line-height: 1em;
}

.panel
{
	border-color: rgba(70, 85, 102, 0.3);
}

/*list bubbles*/
ul.problem-bubbles li
{
	list-style-type: none !important;
	margin: 1em 0em !important;
}

ul.problem-bubbles li .text
{
	padding: 1.02em 0em;
	font-size: 1.1em;
}

.problem-bubbles i
{
	font-size: 1.7em;
	background-color: #B10000;
	margin-right: .5em;
}

.problem-bubbles .flex-row{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 1.2em;
}

.problem-bubbles p{
	margin-bottom: 0;
}

.circle-background
{
	height: 2.3em;
	width: 2.3em;
	border-radius: 100%;
	line-height: 2.3em !important;
	text-align: center;
}

.value-cycle .circle-background{
	display: inline-block;
	width: 1.6875em;
	height: 1.6875em;
	line-height: 1.6875em !important;
}

.value-cycle ul{
	max-width: 1200px;
	margin: auto;
} 

.value-cycle ul li{
	margin: 2%;
	max-width: 46%;
	padding: 0;
	background-color:#f9f9f8;
}

@media only screen and (max-width: 600px){
	.value-cycle ul li{
		max-width: 96%;
	}
}

.value-cycle ul li img{
	width: 100%;
}

.value-cycle ul li .content{
	padding: 2em;
}

.value-cycle ul{
	position: relative;
}

.show-for-medium-up.spinner{
	position: absolute;
	top: 50%;
	margin-top: -66px;
	left: 50%;
	margin-left: -66px;
	background-color: white;
	border-radius: 50%;
	padding: 20px;
	-webkit-animation: rotate-animation 3s linear 0s infinite;
	animation: rotate-animation 3s linear 0s infinite;
}

.hide-for-medium-up.spinner{
	text-align: center;
	margin: 2em;
	-webkit-animation: rotate-animation 3s linear 0s infinite;
	animation: rotate-animation 3s linear 0s infinite;
}

@-webkit-keyframes rotate-animation {
	0% {-webkit-transform: rotate(0deg);}
	100%{-webkit-transform: rotate(360deg);}

}

@keyframes rotate-animation {
	0% {transform: rotate(0deg);}
	100%{transform: rotate(360deg);}
}

.spinner img{
	margin-bottom: 0;
	display: inline-block;
}


.assessment a
{
	font-size: 1.5em;
}

/*section adjustments*/
.case-study-links .button{
	margin-top: 1em;
}

.case-study-links .row{
	max-width: 1024px;
	text-align: center;
}

/*Event Images Section*/
.event-images.section
{
	padding: 0;
}

.event-images.section *
{
	/*+placement: shift 0px 0px;*/
	position: relative;
	left: 0px;
	top: 0px;
}

.event-images.section img
{
	margin: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.event-images.section .row
{
	max-width: 1920px;
}

.event-images.section .left.column, .event-images.section .right.column
{
	height: 65vh;
	/*^^^ -- Adjust this for overall height*/
}

.event-images.section .top.row .columns, .event-images.section .bottom.row .columns
{
	height: 100%;
	overflow: hidden;
}

.event-images.section .top.row, .event-images.section .bottom.row
{
	height: 50%;
}

.event-images.section .event-title.columns
{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding: 5%;
}

.event-images.section .event-title h2
{
	font-weight: 200;
}

.event-title h2 .year{
	font-weight: 500;
	letter-spacing: -.02em;
	font-size: 1.5em;
}


.people{
	max-width: 950px;
	margin: auto;
	font-size: 1.1em;
	color: #465566;
}

.people .name{
	font-size: 1.2em;
	color: #907639;
	font-weight: 500;
	margin-bottom: 0;
	line-height: 1.1em;
}

.people .job-title{
	font-size: .9em;
	font-weight: 300;
	color: #465566;
}

.free-consultation {
	max-width: 800px;
	margin: auto;
}

.free-consultation h3{
	margin-bottom: 0;
}

/*blog styles*/
.pt-cv-title a:link, .pt-cv-title a:visited{
	color: #907639;
	font-weight: 300;
	font-size: 1.2em;	
	transition: .2s ease-in;
}

.pt-cv-title a:hover{
	color: #1B77B8; 
}

.pt-cv-href-thumbnail:link{
	transition: .2s ease-in;
}

.pt-cv-href-thumbnail:hover{
	opacity: .7 !important;
}


.pt-cv-readmore:link, .pt-cv-readmore:visited{
	background-color: #907639; 
	border: none;
}

.pt-cv-readmore:hover{
	background-color: #1B77B8 !important;
}

.post .entry-header h1{
	text-transform: capitalize;
	color: #907639;
}

.post strong{
	color: #907639;
}

.post, .post p, .post li {
	font-weight: 500;
	line-height: 1.7em;
}

.sidebar .featured-content .entry-title{
	text-transform: capitalize;
	margin: 0;
}

.sidebar .featured-content .entry-header{
	margin: 0;
}

.sidebar .featured-content article{
	margin-bottom: 0;
}


.organization-title{
	font-weight: 300;
	margin-bottom: 0;
}

.case-testimony blockquote{
	border-left: none;
	position: relative;
	padding-top: 0em;
	padding-left: 0;
	font-style: normal;
	font-size: 1.5em;
}

.case-testimony blockquote p{
	font-weight: 300;
	margin-bottom: 0;
}

.case-testimony .quote-position{
	font-style: normal;
	font-size: .7em;
	font-weight: 500;
}

.case-testimonials .row
{
	max-width: 1280px;
}

.case-testimonials li{
	max-width: 400px;
}

.case-studies{
	padding-top: 4em;
}

.post img{
	max-height: 50vh;
	object-fit: cover;
}


.flex-boxes-3 .box-11 a, .flex-boxes-3 .box-3 a{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.box-11 a .text-box, .box-3 .text-box {
	flex-grow: 1;	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.flex-boxes .text-box{
	flex-grow: 1;	
	display: flex;
	flex-direction: column;
}

.quick-navigation{
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: space-between;
	justify-items: space-between;
	margin: 0 !important;
	position: relative;
	margin-top: 3em !important;
}

.quick-navigation li{
	list-style: none !important;
}

@media only screen and (max-width: 600px){
	.quick-navigation li{
		padding: 1em 2em;
	}
	.quick-navigation{
		flex-direction: row;
	}
}

.quick-navigation:before{
	content:'';
	border-top: 1px solid black;
	display: block;
	width: 30%;
	position: absolute;
	margin-top: -1.5em;
	right: 35%;
}

.case-solution ul{
	max-width: 900px;
	text-align: center;
	margin: auto;
	margin-top: 3em;
	font-size: 1.1em;
}

.case-conclusion ul{
	text-align: center;
	margin: auto;
	margin-top: 3em;
	font-size: 1.1em;
}

i.large-icon{
	display: block;
	font-size: 5.5em;
	padding-bottom: .2em;
}

.speech-bubble{
	width: 100%;
	display: inline-block;
	background-color: rgba(255,255,255,.85);
	padding: 1em 2em;
	border-radius: 3px;
	color: black;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position: relative;
}

.speech-bubble-left{
	margin-left: .5em;
}

.speech-bubble-left::after {
	content: "";
	display: block;
	position: absolute;
	height: 0;
	width: 0;
	border-top: 13px solid transparent;
	border-right: 13px solid rgba(255,255,255,.85);
	border-bottom: 13px solid transparent;
	top: 50%;
	margin-top: -14px;
	left: -13px;
}

.service-blocks{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: wrap;
	max-width: 600px;
	margin: auto;
}

.service-block {
	width:38%;
}

.service-block .button{
	min-width: 100%;
	font-size: 4.3em;
	padding: .7em;
	background-color: transparent;
	border-radius: .1em;
}

.service-block .blue-bg{
	border: 3px solid #044f97;
}

.service-block .blue-bg.button:hover {
	background: transparent !important;
	color: #044f97 !important;
}

.service-block .orange-bg{
	border: 3px solid #907639;
}

.service-block .orange-bg.button:hover{
	background: transparent !important;
	color: #907639; !important;
}

@media only screen and (max-width: 900px){
	.service-block{
		width: 45%;
	}
}

@media only screen and (max-width: 500px){
	.service-block{
		width: 100%;
	}
}

a:link, a:visited, .blog .post .entry-header .entry-title A, .blog .post .entry-header .entry-title A:visited{
	color: #907639;
}

a:hover, .blog .post .entry-header .entry-title A:hover{
	color: #ce9905;
}

.instagram a:link, .instagram a:visited{
	color: #2E2F33;
}

.instagram a:hover, .instagram a:active{
	color: #646467;
}

.landing-page-hero{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	flex-wrap: wrap;
}

.landing-page-hero .row{
	height: 65vh;
	min-height: 450px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.leadership{
	max-width: 1200px;
	margin-top: 1em;
}

.leadership a:hover{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

.cta-widget div{
	margin-bottom: 1.5em !important;
}

.cta-widget.overlay:before{
	background-color: rgba(0, 0, 0, .5);
}

.single-post .content, .blog .content, .narrow-content, .narrow-entry-title .entry-title{
	max-width: 800px;
	float: none;
	margin: auto;
	padding: 1.125rem;
}

.full-width-blog .content{
	max-width: 100%;
}

.hashtag-cala{
	font-size: 4.7em;
}

@media only screen and (max-width: 550px){
	.hashtag-cala{
		font-size: 3em;
	}
}
.header-bg .custom-header-wrap{
	height: 40vw;
	min-height: 400px;
}


.more-space{
	padding-top: 100px;
	padding-bottom: 100px;
}

.wedding-bg{
	background: url("/wp-content/uploads/2018/03/SylviaGM045.jpg") 50% 45% / cover;
}

.wedding-bg{
	background: url("/wp-content/uploads/2018/03/SylviaGM045.jpg") 50% 45% / cover;
}



.gallery .row-1, .gallery .row-2, .gallery .row-3 {
	display: grid;
	grid-template-columns: 50vw 50vw;
	grid-template-rows: 35vw 35vw;
	grid-gap: 3px;
}

@media only screen and (min-width: 40.063em){
	.gallery{
		display: grid;
		grid-template-rows: 15vw 15vw 15vw;
		grid-gap: 3px;
	}

	.gallery .row-1{
		grid-template-columns: 2fr 1fr 2fr 2fr 2fr;
		grid-template-rows: inherit;
	}

	.gallery .row-2{
		grid-template-columns: 2fr 2fr 1fr 2fr 1fr;
		grid-template-rows: inherit;
	}

	.gallery .row-3{
		grid-template-columns: 2fr 2fr 1fr 2fr 2fr;
		grid-template-rows: inherit;
	}
}

@media only screen and (max-width: 40.063em){
	.hide-on-mobile{
		display: none;
	}
}

.la-senda-gallery{
	display: grid;
	grid-gap: 3px;
	grid-template-columns: repeat(2, 50vw);
	grid-template-rows: repeat(8, 50vw);
}

@media only screen and (min-width: 40.063em){
	.la-senda-gallery{
		grid-template-columns: repeat(4, 25vw);
		grid-template-rows: repeat(4, 25vw);
	}
}

@media only screen and (min-width: 64.063em){
	.la-senda-gallery{
		grid-template-columns: repeat(8, 12.5vw);
		grid-template-rows: 12.5vw 12.5vw;
	}
}

/*------------------------------------------------------------------------------------------
Media Queries
----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 640px){
	.hero-message{
		max-width: 480px;
	}
}

@media only screen and (max-width: 480px)
{
	body
	{
		margin: 0px;
	}

	.title-area
	{
		max-width: 150px;
		height: 45px;
		background-color: transparent;
	}
	.hero-message{
		max-width: 380px;
	}
}

@media only screen and (min-width: 640px)
{
	.footer-widgets .row > div
	{

	}

}

@media only screen and (max-width: 768px)
{
	body
	{
		margin: 0px;
	}


}


@media only screen and (max-width: 1023px)
{
	body
	{
		margin: 0px;
	}
}

@media only screen and (max-width: 960px)
{
	body
	{
		margin: 0px;
	}
	.hero-message{
		font-size: 78%;
	}
}

@media only screen and (max-width: 1220px)
{
	body
	{
		margin: 0px;
	}

}

@media only screen and (max-width: 1360px)
{
	body
	{
		margin: 0px;
	}
}

@media only screen and (max-width: 64.063em){
	.event-images .top.row
	{
		height: auto;
	}

	.event-images .bottom.row{
		height: 100% !important;
	}

	.event-images.section .left.column, .event-images.section .right.column{
		height: 45vh;
	}


}

@media only screen and (max-width: 40.063em){
	.event-images.section .left.column, .event-images.section .right.column
	{
		height: auto;
	}
}

@media only screen and (max-width: 64.063em){
	.home .hero .video-container video{
		display: none;
	}
}

/*small displays*/
@media only screen
{
	body
	{
		margin: 0px;
	}
}

/*medium displays*/
@media only screen and (min-width: 40.063em)
{
	body
	{
		margin: 0px;
	}

}

/*large displays*/
@media only screen and (min-width: 64.063em)
{
	body
	{
		margin: 0px;
	}

	.footer-widgets .row > div:not(:last-child)
	{
		box-sizing: border-box;
	}

	.footer-widgets .row > div
	{
		padding-left: 2%;
	}
	.hero-message
	{
		width: 1280px;
		margin: auto;
	}

	.landing-page-hero{
		height: 100vh;
		min-height: 900px;
	}

	.landing-page-hero .row{
		height: 80vh;
	}


	.assessment {
		display: block !important;
	}
}

/*xlarge displays*/
@media only screen and (min-width: 90.063em)
{
	body
	{
		margin: 0px;
	}
}

/* Michael Edits */
.explore-wrap {
	position: relative;
}
.js-dropdown-wrap {
	text-align: center;
}
/*
@media only screen and (min-width: 1026px){
.js-dropdown-wrap {
position: absolute;
z-index: 9 !important;
top: 140px !important;
left: 38% !important;
margin-left: -300px !important; 
text-align: left;
}
}
*/

.select2-container { 
	width: 300px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 55px !important;
	color:  #3c2b18 !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 55px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #3c2b18 transparent transparent transparent !important;
	border-width: 9px 7px 0 7px !important; 
	margin-left: -10px !important; 
	margin-top: -4px !important; 
	left: 25% !important;
}

.select2-container .select2-selection--single {
	height: 55px !important; 
	border: 1px solid #3c2b18 !important;
	border-radius: 0px !important;
	font-weight: bold !important;
	font-family: "Raleway", arial, sans-serif !important; 
	font-size: 1.1em !important;
}


/*wedding page*/

.couple-couch{
	background: url('/wp-content/uploads/2018/04/couch-couple-1.jpg') 40% 50% / cover;
}

.couple-sunset{
	background: url('/wp-content/uploads/2018/04/glowing-wedding.jpg') 40% 50% / cover;
}

.wedding-page .hero{
	position: relative;
}

.wedding-page .hero:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.1);
}

.wedding-page .hero h1{
	font-size: 3.5em;
	line-height: .8em;
	display: inline-block;
	position: relative;
	font-weight: 500;
}

@media only screen and (min-width: 550px){
.wedding-page .hero h1{
	font-size: 6em;
}

.wedding-page .hero {
	padding-top: 300px;
	padding-bottom: 200px;
}
}

.wedding-page .hero h1:after{
	content: '';
	display: block;
	width: 100%;
	height: 15px;
	border-bottom: .5px solid white;
}

.wedding-page .row{
	max-width: 1200px;
}

.wedding-page .medium-block-grid-3{
	margin: 0;
}

.wedding-page .featured-image{
	padding: 0 0.625rem 1.25rem;
}

.wedding-page .feature-image{
	position: relative;
}

.wedding-page .feature-image:before{
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 80%;
	background-color: #F8F8F8;
}

@media only screen and (min-width: 500px){
.wedding-page .large-title {
	font-size: 3.8em;
	margin-top: .5em;
	margin-bottom: .5em;
	line-height: 1em;
}
}
.gray-bg{
		background-color: #F8F8F8;
}

.wedding-page .feature-image.gray-bg{
	background-color: white;
}

@media only screen and (min-width: 600px){
.wedding-page .luxury{
	padding-top: 100px;
	padding-bottom: 100px;
}
}

@media only screen and (max-width: 64.063em){
	.wedding-page .luxury h2{
		margin-top: 1em;
	}
}

@media only screen and (min-width: 64.063em){
	.wedding-page .luxury{
		text-align:right !important;
	}
}

.image-text-block{
	background-color: white;
}

.image-text-block .block-text{
	padding: 1em 1.5em;
}

.wedding-page .cta img{
	display: block;
	margin: auto;
	margin-bottom: 1em;
}

.wedding-page .cta h1{
	font-size: 3.5em;
	line-height: .9em;
	display: block;
	position: relative;
}

.wedding-page .cta h1:after{
	content: '';
	display: block;
	width: 100%;
	height: 15px;
	border-bottom: .5px solid #e9eae9;
}

.wedding-page .small{
	font-size: .85em;
}